<?php
$z[0]=Array("field","龙胜椪柑,龙胜椪柑介绍,龙胜特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙胜椪柑龙胜椪柑是柑桔中的上乘品种，多次获广西优质果品奖，并获中国农业产品博览会银质奖，以外观美、果汁多、肉质脆、口感好、品质优、保鲜期长而着称，年产量2万吨以上，鲜果收获期为11月份，保鲜供货期12月至次年3月份。龙胜县种植的79—2椪柑均按无公",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","龙胜椪柑_龙胜特产龙胜椪柑",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　椪柑\n</p><p>　　龙胜椪柑是柑桔中的上乘品种，多次获优质奖，并获中国农业产品博览会银质奖，以外观美、果汁多、肉质脆、口感好、品质优、保鲜期长而着称，\n</p><p>　　年产量2万吨以上，鲜果收获期为11月份，保鲜供货期12月至次年3月份。\n</p><p>　　龙胜县种植的79—2椪柑均按无公害标准生产，果实较大，平均果重118—159克，果皮橙黄色，光泽好，外观美，耐贮运，可溶性固形物达13%，汁多味甜，肉脆化渣，品质优良，其产品于1995年获第二届中国农业博览会银质产品奖，1993年、1994年连续两年获自治区优质果品奖。",547,1066);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200L9343P-2B27.gif",1068,1153);
$z[7][4]['name']="litpic";

?>